Analyzing.

Scheduled analysis is going on. Some of the information may be inconsistent. Sorry for the inconvenience.

WWW-Shorten-NotLong

Prerequisites

WWW-Shorten-NotLong declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
LWP5.75libwww-perl-6.07128.13
LWP::UserAgent2.023libwww-perl-6.07128.13
URI1.27URI-1.64134.38
WWW::Shorten0WWW-Shorten-3.05134.38
perl5.006perl0.00

WWW-Shorten-NotLong declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0.47Test-Simple-1.001003131.25